본 한국어 번역은 사용자 편의를 위해 제공되는 기계 번역입니다. 영어 버전과 한국어 버전이 서로 어긋나는 경우에는 언제나 영어 버전이 우선합니다.

지원되는 스토리지 시스템 및 애플리케이션

지원되는 스토리지 시스템, 애플리케이션 및 데이터베이스를 알아야 합니다.

  • SnapCenter는 데이터를 보호하기 위해 ONTAP 8.3.0 이상을 지원합니다.

  • SnapCenter는 SnapCenter 소프트웨어 4.5 P1 패치 릴리즈부터 NetApp ONTAP용 Amazon FSx를 지원합니다.

    NetApp ONTAP용 Amazon FSx를 사용하는 경우 데이터 보호 작업을 수행하려면 SnapCenter 서버 호스트 플러그인이 4.5 P1 패치 릴리즈로 업그레이드되었는지 확인하십시오.

    NetApp ONTAP용 Amazon FSx에 대한 자세한 내용은 를 참조하십시오 "NetApp ONTAP용 Amazon FSx 문서".

  • SnapCenter는 다양한 애플리케이션 및 데이터베이스의 보호를 지원합니다.

    지원되는 응용 프로그램 및 데이터베이스에 대한 자세한 내용은 을 참조하십시오 "NetApp 상호 운용성 매트릭스 툴".